Einschränkungen im Industrial IoTPlugin 5.0.0.0 - Industrial IoT 5.0.0.0 | BACnet | Modbus | OPC Client | SNMP Manager

Industrial IoT Plugin-Leitfaden 5.0.0.0

Applies to
Industrial IoT 5.0.0.0 | BACnet | Modbus | OPC Client | SNMP Manager
Last updated
2022-09-14
Content type
Handbücher > Plugin- und Extension-Handbücher
Language
Deutsch (Deutschland)
Product
Industrial IoT
Version
5.0

Das Industrial IoT Plugin 5.0.0.0 enthält die folgenden bekannten Einschränkungen.

Problem Erstmals berichtet in Beschreibung
11342 Industrial IoT 5.0.0.0 Beim Importieren von Geräte- oder Entitätstypen aus .JSON-Dateien werden bestimmte Arten von Korruption möglicherweise nicht erkannt, und das System sendet dann keine Warnungen oder Fehlermeldungen.
2283648 OPC-Client 4.2, Modbus 4.2, BACnet 4.2, SNMP-Manager 4.2 Benutzerdefinierte Ereignisse von föderierten Systemen werden in Berichten, die vom lokalen Security Center-System erstellt wurden, falsch angezeigt.
Abhilfemaßnahme: Stellen Sie sicher, dass benutzerdefinierte Ereignisse vom föderierten System die gleiche ID wie benutzerdefinierte Ereignisse im lokalen System verwenden.
1867639 OPC-Client 3.1 Wenn das OPC-Client-Plugin mit einem OPC-UA-Server hinter einem DA Gateway verbunden ist, wird der OPC-UA-Server im Plugin als „verbunden“ angezeigt, selbst wenn der OPC-UA-Server offline ist.
1763634 Modbus 3.0 GA Das Modbus-Plugin funktioniert nur, wenn RabbitMQ von Genetec Inc.-Software installiert wurde.
Abhilfemaßnahme: Wenn der Computer eine Version von RabbitMQ hostet, die von einer Drittanbieter-Anwendung installiert wurde, deinstallieren Sie entweder RabbitMQ und installieren Sie dann das Modbus-Plugin oder installieren Sie das Modbus-Plugin auf einem anderen Rechner.